<!doctype html>

<html lang="en">
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">

		{% seo %}
		{% feed_meta %}

		<link rel="stylesheet" href="{{ site.baseurl }}/css/screen.css">
		<link rel="icon" type="image/png" href="{{ site.baseurl }}/favicon-32x32.png">
		<link rel="apple-touch-icon" sizes="180x180" href="{{ site.baseurl }}/apple-touch-icon.png">
		<link rel="icon" type="image/png" sizes="32x32" href="{{ site.baseurl }}/favicon-32x32.png">
		<link rel="icon" type="image/png" sizes="16x16" href="{{ site.baseurl }}/favicon-16x16.png">
		<link rel="manifest" href="{{ site.baseurl }}/site.webmanifest">
		<link rel="mask-icon" href="{{ site.baseurl }}/safari-pinned-tab.svg" color="#5bbad5">
		<meta name="msapplication-TileColor" content="#da532c">
		<meta name="theme-color" content="#ffffff">
		{% if site.lightbox %}
		<script type="text/javascript" src="{{ site.baseurl }}/js/lightbox.js"></script>
		<link rel="stylesheet" href="{{ site.baseurl }}/css/lightbox.css">
		{% endif %}
		{% if jekyll.environment == 'production' and site.google_analytics_key != '' %}
		<!-- Google tag (gtag.js) -->
		<script async src="https://www.googletagmanager.com/gtag/js?id={{ site.google_analytics_key }}"></script>
		<script>
			window.dataLayer = window.dataLayer || [];
			function gtag() { dataLayer.push(arguments); }
			gtag('js', new Date());

			gtag('config', 'G-9P6MGXMGWC');
		</script>
		{% endif %}
	</head>
	<body>
		<header>
			<div class="container">
				<div class="company-name"><a href="{{ site.baseurl }}/"><img src="{{ site.baseurl }}/images/logo.svg" alt="Podpisy elektroniczne - Ustal.pl" height="90" /></a></div>
				{% include navigation.html %}
			</div>
		</header>
		{{ content }}
		<footer>
			<div class="container">
				<div class="footer-columns">
					{% for column in site.data.footer %}
					<ul class="footer-links">
						{% for link in column.links %}
							<li><a {% if link.new_window %}target="_blank"{% endif %} href="{% include relative-src.html src=link.link %}" {% if link.social_icon %}class="{{ link.social_icon }}-icon"{% endif %}>
								{% if link.social_icon %}
									{% include social-icon.html icon=link.social_icon %}
								{% endif %}
								{{ link.name }}</a></li>
						{% endfor %}
					</ul>
					{% endfor %}
				</div>
				<p class="copyright">&copy; {{ site.time | date: '%Y' }} Kwalifikowane podpisy elektroniczne - Ustal.pl • <a href="#">Warunki</a> &amp; <a href="#">Prywatność</a> • <a href="https://flameit.io/">FlameIT - Immersion Cooling</a></p>
			</div>
		</footer>
		<script>
			document.getElementById("open-nav").onclick = function () {
				document.body.classList.toggle("nav-open");
				return false;
			};
		</script>
	</body>
</html>
